body {
  color: lightgrey;
  overflow: hidden;
}
.head-title {
  font-family: "Book Antiqua";
  font-weight: bold;
}

.bg-lightgrey {
  background-color: lightgrey;
}

.text-lightgrey {
  color: lightgrey;
}

.bg-darkblue {
  background-color: midnightblue;
}

.bg-image {
  opacity: 0.5;
}

.on-image {
  position: absolute;
  top: 57%;
  left: 30%;
  transform: translate(-50%, -50%);
}

h1, p, .btn-outline-light {
  text-shadow: 2px 2px 5px black;
}

.btn-outline-light {
  outline-color: lightgrey;
}

.w-35 {
  width: 35% !important;
}